.div_hints2 {
    width: 340px;
    height: 550px;
    position: relative;
}
.div_hints2_title{
    font-size: 25px;
    text-align: center;
}
.div_hints2_clue{
    font-size: 17px;
    text-align: center;
}
.div_hints2_hint{
    font-size: 30px;
    text-align: center;
    height: 24px;
    width: 312px
}

.div_hints2_buttonHolder{
    text-align: center;
}
button.button_hints2{
    width: 250px;
    height: 60px;
    font-size: 17px;
}